<?xml version="1.0" encoding="utf-8"?>
<ripple xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:color="#4ec6fd"
    tools:targetApi="lollipop">
    <item>
        <shape android:shape="rectangle">
            <solid android:color="#029ce3"/>
            <stroke
                android:width="1dp"
                android:color="#fff"/>
            <corners
                android:bottomLeftRadius="34px"
                android:bottomRightRadius="34px"
                android:topLeftRadius="34px"
                android:topRightRadius="34px"/>
        </shape>
    </item>

</ripple>